[Rainmeter]
Update=1000



[Dock1]
Meter=IMAGE
X=25
Y=0
w=150
h=250
ImageName=bg.png



[mTime]
Measure=Time
 

[BG]
Meter=IMAGE
ImageName=circles.png
X=90
Y=90
H=20
W=20
AntiAlias=1

[numbers]
Meter=IMAGE
X=50
Y=50
H=100
W=100
AntiAlias=1
ImageName=numbers2.png

[MeterS]
Meter=ROUNDLINE
MeasureName=mTime
X=50
Y=50
W=100
H=100
LineLength=45
LineColor=255,255,255,100
LineWidth=2
AntiAlias=1
StartAngle=4.7123889
RotationAngle=6.2831853
ValueReminder=60
Hidden=0

[MeterH]
Meter=ROUNDLINE
MeasureName=mTime
X=50
Y=50
W=100
H=100
LineLength=25
LineColor=255,255,255,100
LineWidth=4
AntiAlias=1
StartAngle=4.7123889
RotationAngle=6.2831853
ValueReminder=43200
Hidden=0

[MeterM]
Meter=ROUNDLINE
MeasureName=mTime
X=50
Y=50
W=100
H=100
LineLength=35
LineColor=255,255,255,100
LineWidth=4
AntiAlias=1
StartAngle=4.7123889
RotationAngle=6.2831853
ValueReminder=3600

----------------------------------------------

